tricolors vulnerabilities

Extra light helper for change the color in shell. Only supports red, green and blue colors.

Latest version

1.5.4

First published

7 months ago

Latest version published

7 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
tricolors 1.5.4 Latest 22 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.5.3 22 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.5.2 22 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.5.1 22 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.5.0 22 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.4.0 21 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.3.0 21 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.2.0 21 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.1.0 21 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tricolors 1.0.0 21 Mar, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L